Page 1 of 1

I can't install xampp help me please

PostPosted: 13. February 2011 20:39
by chuy_jesus30
Please help me this is the Error I'm new in Linux


[root@Jesus ~]# /opt/lampp/lampp start
Starting XAMPP for Linux 1.7.4...
XAMPP: XAMPP-Apache is already running.
XAMPP: Starting MySQL...
/opt/lampp/bin/my_print_defaults: error while loading shared libraries: libz.so.1: cannot enable executable stack as shared object requires: Permission denied
XAMPP: Couldn't start MySQL!
XAMPP: Starting ProFTPD...
XAMPP: /opt/lampp/sbin/proftpd: error while loading shared libraries: libcrypto.so.1.0.0: cannot enable executable stack as shared object requires: Permission denied
XAMPP: Error 127! Couln't start ProFTPD!
XAMPP for Linux started.
[root@Jesus ~]#

Re: I can't install xampp help me please

PostPosted: 18. February 2011 18:14
by Paleo.Javanicus
sudo get-apt install lampp

or get mark and install apache5, apache-server, php , phpmyadmin in the synaptic package manager

Re: I can't install xampp help me please

PostPosted: 11. March 2011 12:20
by apachjon
Hey chuy!

Sighs! You are probably missed in some important instruction on the Linus Installer. Kindly double check on the proper instructions written on the packaging of the CD or read the navigation instructions on the installer. If you have tried all of this and still, you weren't able to install it. Ask for a computer programmer to have it installed for you. Or be back on the store where you bought it and have the sales assistant to assist you if the installer is defective or not.

Thank you!


shout out pinoy

Re: I can't install xampp help me please

PostPosted: 13. March 2011 18:13
by glitzi85
@chuy_jesus30: Did you execute this command as root?

@Paleo.Javanicus: Why do you think chuy is using an debian based linux? BTW: There is no package lampp and I assume that it will take some years until apache5 is released...

glitzi